local fn = _gn(0xAA51DB313C010A7E)
--- Sets the interval in milliseconds before flashing the blip.
-- @param blip The blip to change flashing interval
-- @param interval Interval in milliseconds before flashing the blip
function Global.SetBlipFlashInterval(blip, interval)
	return _in2(fn, blip, interval)
end
